<?php

use Vn\Hedera\Web;

if (isset ($_GET['logout']))
try
{
	Web::login ();
	Web::logout ();
}
catch (Exception $e) {}

if (Web::login ())
{
	header ('Location: ?page=web');
	exit;
}
elseif (isset ($_GET['login']))
{
	header ('Location: ?page=login#!error=badLogin');
	exit;
}

?>
